// filepath: c:\Users\amaizy\Desktop\cvgen\routes\front.routes.js

const express = require("express");
const router = express.Router();

router.get("/", (req, res) => {
  res.send("Welcome to the CV Generator Home Page!");
});

module.exports = router;
